* {
  margin: 0;
}

html, body {
  height: 100%;
  min-width: 985px;
}

body {
  font: normal 11pt/1.4em 'Cabin Condensed', 'Myriad Pro', sans-serif;
}

a {
  color: #007AC3;  
}

#page-wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -370px;
  min-width: 995px;
}

#toolbar-wrapper {
  background: #1d1d1d;
  height: 40px;
}

#toolbar-donate-tab {
  float: left;
  height: 40px;
  padding: 0 0 0 86px;
  width: 138px;
}

#toolbar-donate-tab a {
  background: transparent url(images/toolbar-donate-tab-bg.png) no-repeat center bottom;
  color: #fff;
  display: block;
  font-size: 11pt;
  font-weight: 600;
  height: 34px;
  padding: 10px 4px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 130px;
}

#toolbar-donate-tab a:hover {
  padding-top: 13px;
}

#toolbar-menu {
  float: left;
  height: 40px;
  list-style: none;
  padding: 0;
}

#toolbar-menu li {
  border-right: 1px solid #444444;
  display: block;
  float: left;
  height: 40px;
}

#toolbar-menu li a {
  color: #007ac3;
  display: block;
  float: left;
  height: 20px;
  margin: 0;
  padding: 10px;
  text-decoration: none;
  text-transform: uppercase;
}

#toolbar-menu li a:hover {
  color: #fff;
}

#toolbar-search {
  float: right;
  margin-left: 15px;
  padding: 7px 0;
}

#toolbar-search form div.form-item {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}

#toolbar-search form div.form-item label {
  display: none;
}

#toolbar-search form div.form-item input {
  background: transparent url(images/toolbar-search-input.png) no-repeat left bottom;
  color: #999999;
  height: 26px;
  font-size: 8pt;
  padding: 0 5px;
  vertical-align: middle;
  width: 158px;
}

#toolbar-search form input {
  border: 0;
  display: inline-block;
  margin: 0;
  padding: 0;
  height: 26px;
  vertical-align: middle;
}

#toolbar-search form input.form-submit {
  background: transparent url(images/toolbar-search-submit.png) no-repeat 0 0;
  cursor: pointer;
  height: 26px;
  margin-left: 4px;
  text-indent: -9999px;
  width: 35px;
}

#toolbar-search form input.form-submit:hover {
  background-position: 0 -26px;
}

#toolbar-social-media {
  color: #fff;
  float: right;
  font-size: 10pt;
  line-height: 26px;
  height: 26px;
  margin-left: 15px;
  padding: 7px 0;
  text-transform: uppercase;
  vertical-align: middle;
}

#toolbar-social-media span {
  display: inline-block;
  vertical-align: middle;
}
#toolbar-social-media a {
  display: inline-block;
  height: 16px;
  margin-left: 6px;
  vertical-align: middle;
  width: 16px;
}

#toolbar-social-media a img {
  display: inline-block;
  height: 16px;
  width: 16px;
}

#header-wrapper {
  height: 105px;
}

#header h1 {
  float: left;
  height: 105px;
  margin: 0;
  padding: 0;
  width: 213px;
}

#header h1 a {
  background: transparent url(images/logo.png) no-repeat 0 0;
  display: block;
  height: 105px;
  margin: 0;
  padding: 0;
  width: 213px;
}

#header h1 a:hover {
  background-position: 0 -105px;
}

#header h1 a span {
  display: none;
}

#header blockquote {
  background: transparent url(images/header-tagline.png) no-repeat 0 0;
  float: right;
  height: 105px;
  margin: 0;
  padding: 0;
  width: 220px;
}

#header blockquote span {
  display: none;
}

#navigation-wrapper {
  height: 40px;
}

#navigation ul.menu {
  background: transparent url(images/navigation-ul-bg.png) repeat-x center center;
  border: 0;
  display: block;
  height: 40px;
  line-height: 40px;
  list-style: none;
  overflow: hidden;
  padding: 0;
  text-align: justify;
  text-align-last: justify;
}

#navigation ul.menu:after {
  content: "";
  display: inline-block;
  width: 100%;
}

#navigation ul.menu li {
  background: #fff;
  display: inline-block;
  height: 40px;
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#navigation ul.menu li a {
  color: #363738;
  display: inline-block;
  font-weight: 600;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  text-decoration: none;
  text-transform: uppercase;
}

#navigation ul.menu li a:hover {
  color: #007ac3;
}

#navigation ul.menu li ul.menu {
  background: #fff;
  border: 0;
  display: none;
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 0;
  position: absolute;
  text-align: left;
  width: auto;
  z-index: 999;
  -moz-box-shadow: 0 3px 2px #222;
  -webkit-box-shadow: 0 3px 2px #222;
  box-shadow: 0 3px 2px #222;
}

#navigation ul.menu li ul.menu:after {
  content: none;
}

#navigation ul.menu li ul.menu li {
  background: transparent;
  display: block;
  height: auto;
  margin: 0;
  padding: 0;
}
#navigation ul.menu li ul.menu li a {
  color: #363738;
  display: block;
  font-weight: 400;
  height: auto;
  line-height: normal;
  padding: 5px 15px;
  text-decoration: none;
  text-transform: none;
}
#navigation ul.menu li ul.menu li a:hover {
  color: #007ac3;
}

#banner-wrapper {
  background: #f0f1f1 url(images/banner-wrapper-bg.jpg) no-repeat center top;
  height: 210px;
}

body.front-page #banner-wrapper {
  height: 518px;
}

#banner ul#cycle {
  height: 377px;
  list-style: none;
  overflow: hidden;
  padding: 0;
  width: 981px;
}
#banner ul#cycle li {
  height: 377px;
  width: 981px;
}

#banner #banner-control-container {
  height: 0;
  width: 981px;
}

#banner #banner-control-container #banner-control {
  height: 36px;
  overflow: hidden;
  position: relative;
  top: -44px;
  width: 74px;
  z-index: 996;
}

#banner #banner-control-container #banner-control a {
  background-color: #3b3b3b;
  background-image: url(images/banner-control-bg.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
  height: 36px;
  margin-right: 1px;
  text-indent: -9999px;
  width: 36px;
}

#banner #banner-control-container #banner-control a.prev:hover {
  background-position: 0 -36px;
}

#banner #banner-control-container #banner-control a.next {
  background-position: -36px 0;
}

#banner #banner-control-container #banner-control a.next:hover {
  background-position: -36px -36px;
}

#banner-events-container {
  height: 141px;
	position: relative;
  width: 981px;
}

#banner-events {
  background: #fff;
  border-top: 1px solid #e9e9e9;
  bottom: 0;
  height: 140px;
  position: absolute;
  width: 981px;
  z-index: 997;
}

#banner-events-toggle {
  height: 0;
  position: absolute;
  width: 981px;
}

#banner-events-toggle a {
  background: #fff;
  display: block;
  float: right;
  font-size: 9pt;
  line-height: 9pt;
  height: 17px;
  margin-right: 50px;
  padding: 8px 10px 0 10px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  top: -24px;
  width: 115px;
}

#banner-events h2 {
  display: none;
}

#banner-events-short {
  display: block;
  height: 116px;
  list-style: none;
  overflow: hidden;
  padding: 12px;
  width: 957px;
}

#banner-events-short li {
  float: left;
  height: 116px;
  margin: 0 90px 0 0;
  width: 229px;
}

#banner-events li div.banner-events-short-date {
  float: left;
  height: 116px;
  width: 70px;
}

#banner-events li div.banner-events-short-date span {
  display: block;
  font-size: 13pt;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

#banner-events li div.banner-events-short-date span.banner-events-short-date-day {
  font-size: 38pt;
  line-height: 32pt;
}

#banner-events-short li div.banner-events-short-description {
  float: right;
  font-size: 10pt;
  line-height: 1.2em;
  height: 116px;
  width: 159px;
}

#banner-events li div.banner-events-short-description h3 {
  margin: 0 0 8px 0;
}

#banner-events li div.banner-events-short-description p.more-info {
  margin: 6px 0 10px;
}

#banner-events li div.banner-events-short-description p.more-info a {
  text-decoration: none;
  text-transform: uppercase;
}

#banner-events-calendar {
  display: none;
  height: 423px;
  padding: 12px;
  width: 957px;
}

#banner-events-calendar-block {
  float: left;
  height: 423px;
  width: 295px;
}

#banner-events-calendar-block-month {
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

#banner-events-calendar-block-month span.month {
  display: inline-block;
  font-size: 32pt;
  line-height: 32pt;
  vertical-align: middle;
}

#banner-events-calendar-block-month span.year {
  display: inline-block;
  font-size: 18pt;
  line-height: 18pt;
  text-decoration: underline;
  vertical-align: middle;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 {
  font-size: 9pt;
  width: 295px;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 div.view-content {
  display: none;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini thead {
  margin: 0 0 8px 0;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini thead tr th {
  background: #f3f3f3;
  border: 1px solid #f3f3f3;
  height: 40px;
  padding: 0;
  width: 41px;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini td {
  width: 41px;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini tbody tr td {
  border: 1px solid #ccc;
  padding: 0;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini tbody tr td.empty {
  border: 0;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini tbody tr td div.month {
  font-size: 13pt;
  font-weight: bold;
  line-height: 40px;
  height: 40px;
  text-align: center;
  width: 41px;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini tbody tr td div.month a {
  background: #000;
  color: #fff;
  display: block;
  line-height: 38px;
  height: 40px;
  text-align: center;
  text-decoration: none;
  width: 41px;
}

#banner-events-calendar-block div.view-display-id-calendar_block_1 table.mini tbody tr td.today div.month a {
  background: #999;
}

#banner-events-calendar-block-full {
  background: transparent url(images/navigation-ul-bg.png) repeat-x center center;
  height: 20px;
  line-height: 20px;
  margin: 15px 0;
}

#banner-events-calendar-block-full a {
  background: #fff;
  display: inline-block;
  float: right;
  height: 20px;
  line-height: 20px;
  padding: 0 0 0 8px;
  text-decoration: none;
}

#banner-events-calendar-block-news {
  display: block;
  font-size: 18pt;
  line-height: 18pt;
  margin: 15px 0 0 0;
  text-decoration: none;
  text-transform: uppercase;
}

#banner-events-calendar-events {
  float: right;
  height: 423px;
  overflow: hidden;
  width: 620px;
}

#banner-events-calendar-events ul {
  display: block;
  list-style: none;
  overflow: hidden;
  padding: 0;
  width: 620px;
}

#banner-events-calendar-events ul li {
  border-bottom: 1px dotted #ccc;
  padding: 10px 0;
  width: 620px;
}

#banner-events-calendar-events ul li div.banner-events-short-date {
  height: auto;
}

#banner-events-calendar-events ul li div.banner-events-short-description {
  float: right;
  font-size: 10pt;
  line-height: 1.2em;
  margin: 0 90px 0 0;
  width: 460px;
}

#main-wrapper {
  border-top: 4px solid #000;
}

#main {
  padding: 25px 0;
}

#content {
  padding: 0 7px;
  width: 981px;
}

#content.has-column-left {
  float: right;
  padding: 0 7px 0 0;
  width: 690px;
}

body.front-page #content div#column-left {
  float: left;
  margin: 0 0 0 29px;
  padding: 0;
  width: 265px;
}

body.front-page #content div#column-left div.widget {
  background: transparent;
}

body.front-page #content div#column-left div.widget h2 {
  margin-top: 0;
}

#content div.fp-feature {
  float: left;
  margin: 0 0 0 70px;
  width: 259px;
}

#content div.fp-feature a.fp-feature-thumb {
  background: transparent url('images/fp-feature-frame-bg.png') no-repeat 0 0;
  display: block;
  height: 241px;
  padding: 13px;
  width: 233px;
}

#content div.fp-feature a.fp-feature-thumb:hover {
  background-position: 0 -267px;
}

#content div.fp-feature p.more-link {
  background: transparent url(images/navigation-ul-bg.png) repeat-x center center;
}

#content div.fp-feature p.more-link a {
  background: #fff;
  display: inline-block;
  font-size: 12pt;
  padding: 0 0 0 7px;
  text-transform: uppercase;
}

#column-left {
  float: left;
  padding: 0 0 0 7px;
  width: 265px;
}

.widget a {
  text-decoration: none;
}

.widget a:hover {
  color: #0096f0;
  text-decoration: underline;
}

div#sub-navigation ul.menu {
  list-style: none;
  padding: 0;
}

div#sub-navigation ul.menu li {
  background: #f5f5f5;
  display: block;
  list-style: none;
  margin: 1px 0 0 0;
  padding: 0;
}

div#sub-navigation ul.menu li a {
  color: #008fcf;
  display: block;
  font-size: 13pt;
  padding: 5px 17px;
  text-decoration: none;
  text-transform: uppercase;
}

div#sub-navigation ul.menu li a:hover {
  background: #008fcf;
  color: #fff;
}

#column-left .widget h2 {
  color: #464849;
  font-size: 16pt;
  font-weight: 400;
  margin-bottom: 10px;
}

#column-left .widget h3 {
  color: #000;
  font-size: 12pt;
  font-weight: 400;
}

#footer-wrapper, #footer-space {
  height: 370px;
}

#footer-wrapper {
  background: #444444;
}

#footer-toolbar-container {
  background: #fff;
  border-bottom: 1px solid #999;
  height: 44px;
}

#footer-toolbar-wrapper {
  background: #007ac3;
  height: 44px;
  width: 100%;
}

#footer-toolbar-wrapper.float {
  bottom: 0;
  position: fixed;
  z-index: 998;
}

#footer-toolbar {
  height: 44px;
}

#footer-toolbar-tab {
  float: left;
  height: 44px;
  width: 95px;
}

#footer-toolbar-tab a {
  background: transparent url(images/footer-toolbar-tab-bg.png) no-repeat center top;
  color: #fff;
  display: block;
  font-size: 15pt;
  height: 45px;
  line-height: 14pt;
  padding: 7px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  top: -15px;
  width: 81px;
}

#footer-toolbar-feature {
  color: #fff;
  display: block;
  font-size: 18pt;
  height: 24px;
  line-height: 24px;
  padding: 10px;
  margin-left: 95px;
  text-decoration: none;
  text-transform: uppercase;
}

#footer-toolbar-feature span {
  border-left: 1px solid #fff;
  display: inline-block;
  font-size: 14pt;
  height: 24px;
  line-height: 24px;
  margin-left: 10px;
  padding-left: 10px;
  text-transform: none;
}

#footer-toolbar-feature strong {
  font-weight: normal;
}

#footer {
  height: 305px;
}

#footer p {
  margin: 1em 0;
}

.wrapper {
  min-width: 995px;
}

.main-col {
  margin: 0 auto;
  padding: 0 7px;
  width: 981px;
}

.clear-both {
  clear: both;
  display: block;
}

/* General Formatting */
#content div.submitted {
  color: #888;
  font-size: 9pt;
  font-style: italic;
}

/* General Views Formatting */
#content div.view div.view-content div.views-row div.node h2.title {
  margin: 1em 0 0 0;
}

/* News View */
#content div.view-news div.view-content div.views-row div.node img.imagecache-news-view-thumb {
  float: left;
  margin: 0 7px 7px 0;
}

/* General Widget Formatting */
#column-left div.widget {
  background: #f6f6f6;
  margin: 0 0 15px 0;
  padding: 7px;
}

/* Sub-navigation Widget */
#column-left div#sub-navigation.widget {
  background: transparent;
  padding: 0;
}

/* News Widgets */
#column-left div.widget.widget-news ul {
  font-size: 13px;
  list-style: none;
  padding: 0;
}

/* Calendar Widget */
#column-left div#widget-events-calendar.widget {
  background: transparent;
  padding: 0;
}

#column-left div#widget-events-calendar.widget .view-content .calendar-calendar .date-prev {
    left: 0;
    right: auto;
}

#column-left div#widget-events-calendar.widget .view-content .calendar-calendar .date-next {
    left: 22px;
    right: auto;
}

#column-left div#widget-events-calendar.widget .attachment .calendar-calendar {
  margin: 0 0 25px 0;
}

/* What's Happening, Upcoming Events Widget, News Page Widgets */

div.news-page {
  background: #F6F6F6;
  float: left;
  margin-right: 15px;
  padding: 10px;
  width: 297px;
}

#column-left div.widget.widget-news ul li,
.news-page ul li {
  border-top: 1px solid #ececec;
  margin: 2px 0 3px 0;
}

#column-left div.widget.widget-news ul li a,
.news-page ul li a {
  display: block;
  padding: 3px 0;
}

#column-left div#widget-news-recent.widget.widget-news,
.news-page {
  background: transparent;
  padding: 0;
}

#column-left div#widget-news-recent.widget.widget-news ul li,
.news-page ul li {
  border-top: 0;
  margin: 5px 0;
}

#column-left div#widget-news-recent.widget.widget-news ul li a.news-source,
.news-page ul li a.news-source{
  background-color: transparent;
  background-position: left center;
  background-repeat: no-repeat;
  float: left;
  height: 16px;
  padding: 0;
  margin: 3px 0 0 0;
  text-indent: -9999px;
  width: 16px;
}

#column-left div#widget-news-recent.widget.widget-news ul li a.news-source.twitter,
#news-page-recent ul li a.news-source.twitter {
  background-image: url(images/tw-16x16.png);
}

#column-left div#widget-news-recent.widget.widget-news ul li a.news-source.news,
#news-page-recent ul li a.news-source.news {
  background-image: url(images/news-16x16.png);
}

#column-left div#widget-news-recent.widget.widget-news ul li a.news-source.event,
#news-page-event ul li a.news-source.event {
  background-image: url(images/event-16x16.png);
}

#column-left div#widget-news-recent.widget.widget-news ul li a.news-source.facebook,
#news-page-recent ul li a.news-source.facebook {
  background-image: url(images/fb-16x16.png);
}

#column-left div#widget-news-recent.widget.widget-news ul li div.entry,
.news-page ul li div.entry {
  border-bottom: 1px solid #ececec;
  margin: 0 0 0 25px;
  padding: 0 0 5px 0;
  width: 226px;
}

#column-left div#widget-news-recent.widget.widget-news ul li div.entry a,
.news-page ul li div.entry a {
  display: inline;
  padding: 0;
}

#column-left div#widget-news-recent.widget.widget-news ul li div.entry span.posted,
.news-page ul li div.entry span.post-date {
  color: #999;
  display: block;
  font-size: 9pt;
  margin: 2px 0 0 0;
}

/* Calendar Widget */
div.view-display-id-calendar_block_1 table.mini thead {
  display: block;
  margin: 0 0 3px 0;
}

div.view-display-id-calendar_block_1 table.mini thead tr th {
  background: transparent;
  border: 1px solid transparent;
  height: 34px;
  padding: 0;
  width: 34.8px;
}

div.view-display-id-calendar_block_1 table.mini tbody {
  border: 0;
  display: block;
}

div.view-display-id-calendar_block_1 table.mini tbody tr {
  background: transparent;
}

div.view-display-id-calendar_block_1 table.mini tbody tr td {
  background: #fff;
  border: 1px solid #ccc;
  padding: 0;
}

div.view-display-id-calendar_block_1 table.mini tbody tr td.empty {
  background: transparent;
  border: 0;
}

div.view-display-id-calendar_block_1 table.mini tbody tr td div.month {
  font-size: 13pt;
  font-weight: bold;
  line-height: 34px;
  height: 34px;
  text-align: center;
  width: 34.8px;
}

div.view-display-id-calendar_block_1 table.mini tbody tr td div.month a {
  background: #000;
  color: #fff;
  display: block;
  line-height: 34px;
  height: 34px;
  text-align: center;
  text-decoration: none;
  width: 34.8pxpx;
}

div.view-display-id-calendar_block_1 table.mini tbody tr td.today div.month a {
  background: #999;
}

div.view-display-id-calendar_block_1 table.mini tbody tr td div.calendar-empty {
  display: none;
}

/* General form styles */
form {
  padding: 10px 0;
}

form fieldset {
  background: #fff3dd;
  border: 0; 
  padding: 15px;
}

form legend {
  display: block;
  background: #fff3dd;
  font-size: 16pt;
  padding: 5px;
}

form .form-text, .form-select, .form-textarea {
  background: #f4f4f4;
  border: 1px solid #c6c6c6;
  padding: 5px;
}

form label {
  color: #717171;
  font-size: 13px;
  font-weight: normal;
}

form textarea {
  resize: none;
}

#webform-component-food-fund-drive-requested-supplies div#webform-component-food-fund-drive-requested-supplies--donation-boxes-15x13x16,
#webform-component-food-fund-drive-requested-supplies div#webform-component-food-fund-drive-requested-supplies--posters-pdf-version,
#webform-component-food-fund-drive-requested-supplies div#webform-component-food-fund-drive-requested-supplies--cash-can-1-per-food-drive,
#webform-component-food-fund-drive-requested-supplies div#webform-component-food-fund-drive-requested-supplies--banner-based-on-availability {
  float: left;
  width: 155px;
}

/* Volunteer Registration form - webform-client-form-23 */
#webform-component-registration-type {
  margin-bottom: 30px;
}

#webform-component-registration-type label {
  font-size: 14pt;
}

#webform-component-registration-type div.form-radios label {
  font-size: 12pt;
}

#webform-component-registration-type div.form-radios label input {
  margin-right: 5px;
}

#webform-component-other-information,
#webform-component-interests-and-skills,
#webform-component-references,
#webform-component-disclosure,
#webform-component-volunteer-group-application {
  display: none;
}

/* Contact Us Form - webform-client-form-40 */
#webform-client-form-40 {
  background: #fff3dd;
  padding: 10px;
}

#webform-client-form-40 fieldset {
  background: transparent;
  float: left; 
  padding: 0;
  width: 400px;
}

#webform-client-form-40 fieldset legend {
  border: 0;
  display: none;
}

#webform-client-form-40 .webform-component-textarea textarea,
#webform-client-form-40 .form-text {
  background: #ececec;
  border: 1px solid #c6c6c6;
  padding: 10px;
  width: 380px;
}

#webform-client-form-40 #webform-component-food-donation-options {
  display: block;
  float: right;
  margin-top: 90px;
  width: 250px;
}

#webform-client-form-40 #webform-component-food-donation-options h3 {
  color: #76b415!important;
}

#webform-client-form-40 .webform-component-food-donation-options ul {
  padding-left: 20px;
}

#webform-client-form-40 div#edit-actions {
  clear: both;
}

#toolbar-search form {
  padding: 0;
}

/* Footer Nav */

#footer #footer-nav {
  width: 635px;
  float: left;
  height: 265px;
  margin-top: 10px;
}

#footer #footer-nav ul.menu {
  padding: 0;
  list-style: none;
}

#footer #footer-nav ul.menu li {
  float: left;
  list-style: none;
  margin: 0 15px 0 0;
  padding: 0;
}

#footer #footer-nav ul.menu li a {
  border-bottom: 1px solid #6e6e6e;
  color: #FFF;
  display: block;
  font-size: 12pt;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding-bottom: 2px;
  text-decoration: none;
  text-transform: uppercase;  
  width: 140px;
}

#footer #footer-nav ul.menu li ul.menu li {
  float: none;
  margin: 0 0 3px 0;
}

#footer #footer-nav ul.menu li ul.menu li a {
  border: 0;
  color: #0097f2;
  display: inline-block;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-decoration: none;
  text-transform: capitalize;  
}

#footer #footer-nav ul.menu li ul.menu li a:hover {
  color: #FFF;
  text-decoration: underline;
}

#footer a#employee-login {
  background: #007AC3;
  color: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-left: 15px;
  padding: 5px 15px;
  text-decoration: none;
}

#footer a#employee-login:hover {
  background: #009ffe; 
}

/* Secure Login */

.view-employee-login table caption {
  font-size: 14pt;
  margin-top: 25px;
  text-align: left;
}

.view-employee-login table tr td {
  padding: 5px;
}

.view-employee-login table tr td.views-field-created {
  width: 90px;
}

.view-employee-login table tr td.views-field-phpcode-1 {
  width: 300px;
}

/* Events Pages */

ul.event-details,
.news-page ul {
  padding-left: 0!important;
}

ul.event-details li,
.news-page li  {
  list-style: none;
}

ul.event-details li span.label {
  color: #a01818;
  display: block;
  float: left;
  width: 70px;
}

/* Media Page */
#content div#media-photo-galleries div.media-photo-gallery {
  display: block;
  float: left;
  height: 150px;
  margin: 7px;
  width: 330px
}

#content div#media-photo-galleries div.media-photo-gallery h3 {
  height: 30px;
  margin: 0;
  width: 330px
}

#content div#media-photo-galleries div.media-photo-gallery a {
  display: block;
  font-size: 10pt;
  height: 120px;
  line-height: 1.2;
  width: 330px
}

#content div#media-photo-galleries div.media-photo-gallery a:hover {
  text-decoration: none;
}

#content div#media-photo-galleries div.media-photo-gallery a img {
  float: left;
  margin: 0 7px 7px 0;
  width: 120px;
}

#content div#media-photo-galleries div.media-photo-gallery a {
  display: block;
}

#content div#media-videos div.video {
  margin: 0 0 10px 0;
}

#content div#media-videos div.video a.image-link {
  display: block;
  float: left;
  height: 90px;
  margin: 0 7px 7px 0;
  width: 120px;
}

#content div#media-videos div.video a.image-link img {
  height: 90px;
  width: 120px;
}

#content div#media-videos div.video h4,
#content div#media-videos div.video p {
  font-size: 11pt;
  line-height: 1.1;
  margin: 0 0 7px 127px;
}

#content div#media-videos div.video p.upload-info {
  font-size: 10pt;
  font-style: italic;
}

#content div#media-photo-gallery a.media-photo {
  display: block;
  float: left;
  margin: 15px 2%;
  width: 20.5%;
}

#content div#media-photo-gallery a.media-photo img {
  width: 100%;
}

div.messages {
  background: #ddd;
  border: 1px solid #888;
  color: #222 !important;
  margin: 3px 0;
  padding: 7px;
}

div.messages ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

div.messages.status {
  background: #dfd;
  border-color: #3c3;
  color: #020 !important;
}

div.messages.error {
  background: #fdd;
  border-color: #c33;
  color: #200 !important;
}

div.messages.error ul li {
  background: transparent url(images/error.png) no-repeat left center;
  padding-left: 20px;
}

.ui-datepicker-next label,
.ui-datepicker-prev label {
  border: 1px solid #D3D3D3;
  display: block;
  font-size: 1em;
  height: 1.4em;
  text-indent: -999999px;
  width: 1.3em;
}

/* Calendar */
#content .calendar-calendar div.calendar {
  font-size: 9pt;
}

#content .calendar-calendar .month-view .full td.multi-day div.monthview,
#content .calendar-calendar .week-view .full td.multi-day div.weekview,
#content .calendar-calendar .day-view .full td.multi-day div.dayview {
  border-radius: 0;
  background: #000;
}

#content .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
#content .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
#content .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
#content .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  border-radius: 0;
  background: #000;
}

#content .calendar-calendar .day-view td .stripe,
#content .calendar-calendar .month-view .full td .stripe,
#content .calendar-calendar .week-view .full td .stripe {
  border-radius: 0;
  bottom: 0;
  height: 5px;
  top: auto;
}

#content .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
#content .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  width: 7px;
}